{
 "what": [
  "Was war an Shogunate immens? ",
  "Was waren die beiden Hauptgründe für die Annullierung von Flügen?",
  "Welches Alter muss man erreicht haben, um eine erneute Heirat zu beantragen, wenn man abgelehnt wurde?",
  "Was geschah während der Krise mit den Zügen?",
  "Was war der Name der Königs, der Katharina von Aragon heiratete?"
 ],
 "who": [
  "Wessen Vertretung hat Lam übernommen?",
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer war Dirk Sager?",
  "Wer sollte ursprünglich neben Vin Diesel auch zurückkehren?",
  "Wer behauptete, dass Faroald II Classis eroberte?"
 ],
 "which": [
  "Welcher Charakter kann hacken?",
  "Welcher Bereich diente als Versammlungsraum und Informationszentrum für die Mitglieder des House of Lords?",
  "Welches Wort entstammt angeblich dem Begriff GP?",
  "Welche Sprachen ist am nächsten mit Chagatai verwandt?",
  "Welche UN-Organisation befasst sich mit großen Pandemien?"
 ],
 "where": [
  "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
  "Wo befand sich das Café de la Régence?",
  "Wo sind die Arten lückenhaft verbreitet?",
  "Auf welchem Platz rangiert die Universität Heidelberg national?",
  "Wo befindet sich in Laos die Hauptstadt?"
 ],
 "when": [
  "Wann fand die Premiere von Zurück in die Zukunft statt?",
  "Wann konnten der Bürokrat und seine enge Familie an einem Wohnsitz leben, der direkt am Yamen verbunden war?",
  "Wann ist Honolulu am Espiritu Santo angekommen?",
  "Wann reiste d'Herelle nach Indochina?",
  "Wann wurde Tennis aus dem Programm für die Olympsichen Sommerspiele gestrichen?"
 ],
 "why": [
  "Warum wurden die Schulen für den Rest des Semesters geschlossen?",
  "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
  "Warum beendete der Discovery Channel seine Zusammenarbeit mit Grylls?",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum trug George einen hohen Kragen?"
 ],
 "how-way": [
  "Wie können Kinder frühzeitig eine Fremdsprache lernen?",
  "Wie ist Magnentius gestorben?",
  "Wie können wir die digitale Privatsphäre schützen?",
  "Wie wird Dankbarkeit in der Religion gesehen?",
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?"
 ],
 "how-num": [
  "Wie alt können Sumpfmeerkatzen werden?",
  "Mit wie vielen Bildungseinrichtungen arbeitet Rostec zusammen?",
  "Wie viele Besatzungsmitglieder kamen bei einer Explosion im Jahre 1989 auf dem Marineschiff Iowa um?",
  "Wie viele Passagiere kamen mit dem Schrecken davon?",
  "Wie groß war der Kleinste?"
 ]
}